﻿
@font-face {
    font-family: myfnt;
    src: url('../fonts/SansationLight.woff');
}
body {
    font-family: myfnt;
}
.course_content{
    height:250px;
}

@media only screen and (min-width: 500px) {
    .fontfor{
        height:30px;
       
        font-size:small;
        font-weight:bold;
        background:linear-gradient(to right, orange, #f87f0c) !important;
        border:none;
        color:white
    }
    .fontonscreen{
        font-size:322%;
    }
    #parent{
        margin-top:40px
    }
}
@media only screen and (max-width: 600px) {
    .MainPallo {
        width: 100%;
    }
}
 body::-webkit-scrollbar {
        width: 8px;
        background-color:  #f87f0c ;
    }

    body::-webkit-scrollbar-thumb {
        background: white;
        height:150px;
        border-radius: 10px;
        box-shadow: inset 10px 16px 20px 0px #FFA500;
    }
    body::-webkit-scrollbar-thumb:hover{
        background-color: skyblue;
        transition:150ms;
    }
@media only screen and (max-width: 959px) {
    /*MOBI  LE*/
    .mttop {
        margin-top: 30% !important ;
    }
 .fontfor{
        height:30px;
        font-size:small;
        font-weight:bold;
        background:linear-gradient(to right, orange, #f87f0c) !important;
        border:none;
    }
    .fontformedia{
      font-size: 25px;
    }
    .marginformedia {
    margin-top: 40px;
}
      .MainPallo{
     width:100%;
    }
  
    .felxocntop {
        display: block;
    }
    .contailnerblkcntPrin {
       display:block;
    }

    .contailnerblkcnt {
        margin-top: 20px;
    }

    .contailnerblk {
        display: flow;
    }

    .containpipe {
        margin-top: -75px;
    }

    .CenterWedevel {
        width: 100%;
        overflow: hidden;

        padding:35px;
    }

    .CenterWedevel h2, .Wedevel h2 {
        font-size: 50px;
    }
    .Wedevel {
        width: 100%;
        overflow: hidden;
    }
    .Subcnt {
        margin-top: 50px;
    }
    .HomeEDULogo{
        width:50%;
    }
    .navbar-nav{
        text-align:center;
    }
    .navbar-nav{
        /*height:100vh;*/
    }
}



.navbar_fixed{
    position:fixed;
    top:0px;
}
ul li{
    list-style-type:none;
}

.active {
    border-bottom: 4px solid #f87f0c !important;
}

.TopNote{
    background-color:#d24040;
    color:white;
}
.HomeEDULogo {
    height:70px;
    margin:15px;
}
.TopMenu {
    background-color: #0067b8;
    width: 100%;
    margin: 0px;
    padding: 0px;
}
.main_menu{
    /*box-shadow: 10px 10px 5px #0c0c0c;*/
}
 /* icons */
 .fa-facebook{
   padding:20px; 
 }
.MainContact {
    text-align: center;
    border-right: 2px solid azure;
    color: azure;
    margin-top: 10px;
    width: max-content;
}
.contact-info {
    width:100%;
}
.contact-info ul {
   margin:0px;
   padding:0px;
}
.contact-info li {
        display: inline;
        color: azure;
        padding: 0px;
    }
.contact-info li:last-of-type {
            border-right: none;
        }
.contact-info li a 
{
color: azure;
}
.contact-info li a i 
{
margin-right: 5px;
}
.MainContact .contact-info li a {
    color: azure;
}
.Separator {
    border-right: 2px solid azure;
    margin-right: 5px;
}
.MainSlider{
    box-shadow: 10px 10px 5px #0c0c0c;
}

.menu > ul > li:hover .hideSubMenu{
    /*border-bottom: 4px solid #fdc632;*/
   /*display:block !important;*/
  /*display:block;*/
}

.navbar-nav  > li:hover{
    border-bottom: 4px solid #fdc632;
}

.unordered-list li p:hover{
    border-bottom: 4px solid #fdc632;
}
.hideSubMenu{
    display:none;
}

.dropdown-toggle::after{
    content:none;
}

.circle img {
transition: 1s ease;
}
.navbar-brand{
    width:80%;
}
.circle img:hover {
-webkit-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
transition: 1s ease;
}
.btnRespMenu {
   
}
.FeatureBar{
    background-color:#001628;
    width:100%;
}
/*mid Circle*/
.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 10px;
}

.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	cursor: default;
}
.ch-info-wrap, 
.ch-info{
	position: absolute;
	width: 180px;
	height: 180px;
	border-radius: 50%;
}

.ch-info-wrap {
	top: 20px;
	left: 20px;
	box-shadow: 
		0 0 0 20px rgba(255,255,255,0.2), 
		inset 0 0 3px rgba(115,114, 23, 0.8);

}

.ch-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;
	
	-webkit-backface-visibility: hidden; /*Just for webkit to have a smooth font*/
}

.ch-info .ch-info-front {
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.ch-info .ch-info-back {
	opacity: 0;

	background: #223e87;
	pointer-events: none;
	
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
	
	-webkit-transition: all 0.4s ease-in-out 0.2s;
	-moz-transition: all 0.4s ease-in-out 0.2s;
	-o-transition: all 0.4s ease-in-out 0.2s;
	-ms-transition: all 0.4s ease-in-out 0.2s;
	transition: all 0.4s ease-in-out 0.2s;
}

.ch-img-1 { 
	background-image: url(../img/13.jpg);
}

.ch-img-2 { 
	background-image: url(../img/14.jpg);
}

.ch-img-3 { 
	background-image: url(../img/15.jpg);
}
.ch-img-4 { 
    background-image: url(../img/16.jpg);
}

.ch-img-5 { 
    background-image: url(../img/17.jpg);
}
.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 18px;
	margin: 0 15px;
	padding: 25px 0 0 0;
	height: 50px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding: 10px 5px 0;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
  
}

.ch-info p a {
	display: block;
	color: #e7615e;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
	color: #fff;
}

.ch-item:hover .ch-info-front {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	opacity: 0;
} 

.ch-item:hover .ch-info-back {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	
	opacity: 1;
	pointer-events: auto;
}
/*mid Circle END*/


/*MENU*/
.MenuLinkLui{
      
  }

/*@media only screen and (max-width : 820px){
    #umarresponsive{
        overflow-x :;
    }
}*/


@media only screen and (min-width: 768px) {

    .fontfor{
        height:30px;
        font-size:small;
        font-weight:bold;
        background:linear-gradient(to right, orange, #f87f0c) !important;
        border:none;
    }
   #parent{
       margin-top:180px;
       margin-bottom:30px
   }
    .mar-l{
     margin-left:-40px
 }
     .w-t{
        text-align:center;
    }
    .w-md{
        
        width:150px;
    }

    
    #firstchilderns{
      margin-left:40px
  }
 
 #onmediaflex{
     display:block;
 }
    #widhandfontsize h2{ 
        font-size:55px;
        
    }
    .fortab{
        width:60% !important ;
    }
    #widhandfontsize{
        width:111% ;
        margin:-1px ;

    }
    #widhme2{
     width:122%
 }
    #widhme{
        width:107%;
    }
    
    #responsiveumar2{
       width:fit-content;
         height:300px;
   }
   
    .removeOnipad{
        display:none;
    }
    #forporfolio{
        width:250px;
        height:fit-content
    }
     umarresponsiveport{
        height:300px;

       
    }
    #umarresponsive{
        width:400px ;
        height:300px;
        overflow-y:scroll;
    }
    
    #navbarNavDropdown{
        overflow-y:unset ;
    }
    .navbar-expand-md {
    flex-flow:inherit;
    }
    .contailnerblk {
        display: grid;
    }
    .Subcnt {
        margin-top: 150px;
    }
    .lg-list-Bcnt{
        width:65%;
        display:inline-block;
    }
    .lg-list-Mcnt{
        width:40%;
        display:inline-block;
    }
    .menu-container {
    margin: 0 auto;
    background-color:white;
}
    .menu-mobile {
    display: none;
    padding: 20px;
}
  /* For desktop: */
   .fontformedia{
      font-size: 40px;
    }
  .MainPallo{
       width:90%;
    }
    .felxocntop{
        display:flex;
    }
    .contailnerblkcntPrin {
        display: flex;
    }
    .containpipe {
        margin-top: -225px;
        margin-left:-60px
    }
    .Wedevel {
        width: 75%;
        overflow: hidden;
    }
        .Wedevel h2, .CenterWedevel h2 {
            font-size: 80px;
        }
    .CenterWedevel {
        width: 60%;
    }
    .dropdown-menu {
        top: 100%;
        height: 100%;
    }
  .contact-info {
    width:100%;
    padding:5px;
    font-size:12px;
}
  .contact-info ul li
{
    padding:5px;
}
  .carousel-item img{
      height:800px;
  }
  .menu > ul > li > ul {
  top:  100px;
    }
  .navbar-nav{
      margin-top:30px;
  }
   .nav-item{
    height:70px;
}
}

/*NAV*/

/*=-====Bootstrapthemes.co btco-hover-menu=====*/
.navbar-toggler{
    padding:15px;
}
.navbar{
    width:100%;
    height:100px;
    /*background-color:#f8f9fa !important;*/
} 
.navbar-collapse{
        background-color:#f8f9fa !important;
}
.navbar-light .navbar-nav .nav-link {
    color: #f87f0c !important;
}
.btco-hover-menu a ,  .navbar > li > a {
    text-transform: capitalize;
    padding: 10px 15px;
}
.btco-hover-menu .active a,
.btco-hover-menu .active a:focus,
.btco-hover-menu .active a:hover,
.btco-hover-menu li a:hover,
.btco-hover-menu li a:focus,
.navbar > .show > a, .navbar > .show > a:focus, .navbar > .show > a:hover {
    color: #000;
    background: transparent;
    outline: 0;
    transition: 3s
}



/*submenu style start from here*/


.dropdown-menu {
    padding-top: 20px;
    margin: 0 0 0;
    border: 0px solid transition !important;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    transition: 3s
}

/*first level*/
.btco-hover-menu .collapse ul > li:hover > a{background: #f5f5f5;}
.btco-hover-menu .collapse ul ul > li:hover > a, .navbar .show .dropdown-menu > li > a:focus, .navbar .show .dropdown-menu > li > a:hover{background: #ffffff;transition:3s}
/*/*second level*/
/*.btco-hover-menu .collapse ul ul ul > li:hover > a{background: #fff;}*/

/*third level*/
/*.btco-hover-menu .collapse ul ul, .btco-hover-menu .collapse ul ul.dropdown-menu{background:#f5f5f5;}*/
.btco-hover-menu .collapse ul ul, .btco-hover-menu .collapse ul ul.dropdown-menu{ width:100%;}
.btco-hover-menu .collapse ul ul ul, .btco-hover-menu .collapse ul ul ul.dropdown-menu{/*background:#f5f5f5*/}
.btco-hover-menu .collapse ul ul ul ul, .btco-hover-menu .collapse ul ul ul ul.dropdown-menu{/*background:#f5f5f5*/}

/*Drop-down menu work on hover*/
.btco-hover-menu{background: none;margin: 0;padding: 0;min-height:20px;transition:3s}

@media only screen and (max-width: 991px) {
    .btco-hover-menu .show > .dropdown-toggle::after{
        /*transform: rotate(-90deg);*/
    }
}
@media only screen and (max-width:1024px){
  
    .fontfor{
        height:30px;
        font-size:small;
        font-weight:bold;
        background:linear-gradient(to right, orange, #f87f0c) !important;
        border:none;
    }
    .removeOnipad{
        width:152px !important;
        margin-left:-2px;
        }
    .removeOnipad h4{
        font-size:small;
    }
   
}
@media only screen and (min-width: 991px) {

    #parent{
        margin-top:100px;
    }
    .btn-2{

  }
    .mar-l{
     margin-left:auto;
    }
     .w-md{
        
        width:100%
        }
    
    
        #firstchilderns{
      margin-left:19px
  }
    
     
    
    #onmediaflex{
        display:flex;
    }
    
    #widhandfontsize{
        width: 100%;
        height: 100%;
        background: #11121b;
        margin: -1px;
        border-radius: 20px;
        padding:50px;
    }
  #widhme2{
      width:100%;
  }
    #widhme{
      width:80% !important;
  }
   .removeOnipad{
       display:block
   }
   #forporfolio{
       width:100%;
   }
   #responsiveumar2{
       width:100%
   }
    #umarresponsive {
        width: 100%;
     height: 100%;
     overflow-y: unset;
        }
    .contailnerblk {
        display: grid;
    }
    /*.btco-hover-menu .collapse ul li{position:relative;}*/
    .btco-hover-menu .collapse .navbar-nav > li{position:static;}
    .btco-hover-menu .collapse .navbar-nav > li:hover> ul{display:block;transition:3s}
    /*.btco-hover-menu .collapse ul ul{position:absolute;top:100%;left:0;min-width:250px;display:none}*/
    .btco-hover-menu .collapse   > li > ul{position:absolute;top:83%;left:0;min-width:250px;display:none;padding:20px;transition:3s}

    /*******/
    /*.btco-hover-menu .collapse ul ul li{position:relative}
    .btco-hover-menu .collapse ul ul li:hover> ul{display:block}
    .btco-hover-menu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:250px;display:none}*/
    /*******/
    /*.btco-hover-menu .collapse ul ul ul li{position:relative}
    .btco-hover-menu .collapse ul ul ul li:hover ul{display:block}
    .btco-hover-menu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1}*/

}




.owl-nav{
    display:none;
}
/*PARALLAX MAIN*/
/* Section - Parallax */
/**************************/
#parallax-world-of-ugg .parallax-one {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url(../../Content/img/meet.jpg);
    background-attachment: fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

#parallax-world-of-ugg .parallax-two {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url(../../Content/img/lk.jpg);
    background-attachment: fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

#parallax-world-of-ugg .parallax-three {
    padding-top: 200px;
    padding-bottom: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url(../../Content/img/mill.jpg);
    background-attachment: fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}





.BottomsectionDetProd {
    min-height: 800px;
    position: relative;
    background-color: #11121b;
}
.glow-upper-left {
    width: 50%;
    height: 412px;
    background-color: #2a85ff;
    opacity: .19;
    filter: blur(100px);
    position: absolute;
    bottom: auto;
    left: 0px;
    right: auto;
}

.w-layout-grid {
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
}